name: ${project.name}
description: ${project.description}
version: ${project.version}
main: com.ranull.vehicleteleportation.VehicleTeleportation
author: Ranull
api-version: 1.13
softdepend:
  - WorldGuard

commands:
  vehicleteleportation:
    description: VehicleTeleportation info
    default: true
    usage: /unbreakableleashes

permissions:
  vehicleteleportation.use:
    default: true
    description: Teleport vehicles
  vehicleteleportation.reload:
    default: op
    description: Reload VehicleTeleportation
